Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Apr 2025 09:31:37 +0300

Kuusalu Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/10870 aadressile Harju maakond, Kuusalu vald, Kasispea küla, 11280 
Loksa-Viinistu tee // Viinistu küla, Kuusikaia (0,4 kV maakaabelliin ja 
liitumiskilp) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Maakaabelliini rajamine läbi riigiomandis oleva 
kinnistu

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27353770>  (menetlus nr: 
487585), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (MAARJA-LIIS SEPPER) poole.